<?php
namespace ALPCAL\Administration;

use ALPCAL\Models\Event as Event_Model;
use ALPCAL\Models\Month as Month_Model;
use ALPCAL\Storage\Months as Months_Storage;
use ALPCAL\Storage\Event as Event_Storage;

Class Admin
{
	public $month;
	public $event;


	function __construct($alpcal_options)
	{
//		$this->month = new ALPCAL\Storage\Months;
//		$qTest = new ALPCAL\Storage\Months;
		$qTest = new Months_Storage;
		$rTest = new Event_Storage;
		echo "<pre>Constrcutor in Admin ".time()."\n";
		print_r($qTest);
		print_r($rTest);
		echo "</pre>";
    }

	public function __destruct()
	{
		parent::__destruct();
	}


}
